Bug 96882

Summary: [EFL] Update TestExpectations for tests requiring plugins support
Product: WebKit Reporter: Chris Dumez <cdumez>
Component: WebKit EFLAssignee: Chris Dumez <cdumez>
Status: RESOLVED FIXED    
Severity: Normal CC: gyuyoung.kim, kenneth, lucas.de.marchi, rakuco, ryuan.choi, webkit.review.bot
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Unspecified   
OS: Unspecified   
Bug Depends on:    
Bug Blocks: 96881    
Attachments:
Description Flags
Patch none

Description Chris Dumez 2012-09-16 05:31:49 PDT
The EFL port does not support plugins yet. This causes a lot of tests to fail but the reason for their failure is often not stated in TestExpectations.
We need to regroup those tests under the same category in TestExpectations and update their bug number.
Comment 1 Chris Dumez 2012-09-16 06:04:07 PDT
Created attachment 164315 [details]
Patch
Comment 2 Chris Dumez 2012-09-16 06:05:04 PDT
Could someone please cq+ ?
Comment 3 WebKit Review Bot 2012-09-16 08:21:14 PDT
Comment on attachment 164315 [details]
Patch

Clearing flags on attachment: 164315

Committed r128710: <http://trac.webkit.org/changeset/128710>
Comment 4 WebKit Review Bot 2012-09-16 08:21:18 PDT
All reviewed patches have been landed.  Closing bug.